Source: plasma-disks
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 12),
               extra-cmake-modules (>= 1.1.0~),
               libkf5auth-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5service-dev,
               libkf5solid-dev,
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/

Package: plasma-disks
Architecture: any
Depends: qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls2,
         smartmontools,
         ${misc:Depends},
         ${shlibs:Depends}
Description: SMART disk tool
 Reports on disk status
